curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
{
"deleted": true,
"world_id": "<string>"
}{
"error": {
"message": "Invalid API key provided",
"type": "invalid_api_key"
}
}Worlds
Excluir World
Exclui um World World Labs Marble
DELETE
/
v1
/
worlds
/
{id}
curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
{
"deleted": true,
"world_id": "<string>"
}{
"error": {
"message": "Invalid API key provided",
"type": "invalid_api_key"
}
}Exclua um Marble World criado via TokenLab. TokenLab encaminha a exclusão para a World Labs e marca o registro local como excluído.
A exclusão é permanente.
Parâmetros de caminho
string
obrigatório
ID do mundo da World Labs.
Resposta
boolean
Se a exclusão foi aceita.
string
ID do mundo da World Labs.
curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
-H "Authorization: Bearer sk-your-api-key"
import requests
response = requests.delete(
"https://api.tokenlab.sh/v1/worlds/world_123",
headers={"Authorization": "Bearer sk-your-api-key"},
)
print(response.json())
const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
method: 'DELETE',
headers: { Authorization: 'Bearer sk-your-api-key' }
});
console.log(await response.json());
Autorizações
Autenticação por Chave de API. Crie ou gerencie chaves de API em Dashboard > API > API Keys.
Parâmetros de caminho
ID do mundo.